import request from '@/utils/request'
// 时间同步
export function timeSync(params) {
    return request({
        url: '/device/udp/timeSync',
        method: 'post',
        params
    })
}
// 设备查询参数
export function selectParam(params) {
    return request({
        url: '/device/udp/selectParam',
        method: 'post',
        params
    })
}
// 设备设置参数
export function setParam(data) {
    return request({
        url: '/device/udp/setParam',
        method: 'post',
        data
    })
}